@font-face {
    font-family: "GoudyInitialen";
    src: url("/fonts/GoudyInitialen.ttf") format("truetype");
}

@font-face {
    font-family: "Canterbury";
    src: url("/fonts/Canterbury.ttf") format("truetype");
}

.login-content-wrapper {
    background: url("/images/layout/main-background.jpg") no-repeat center 0px,
        url("/images/layout/background_texture.png") #f9f9f9;
    margin: 0 !important;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.login-box-wrapper {
    margin-left: 5rem;
}

input:-webkit-autofill {
    filter: none;
    background-clip: text !important;
    -webkit-text-fill-color: whitesmoke !important;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
    box-shadow: 0 0 0px 1000px transparent inset;
    transition: background-color 5000s ease-in-out 0s;
}

.input-group input,
.input-group input:focus,
.input-group-text {
    border-bottom: 1px solid whitesmoke;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    background: transparent;
    border-radius: 0;
    font-weight: 700;
    color: whitesmoke !important;
}

.login-image {
    opacity: 0.8;
    width: 5rem;
    height: 5rem;
}

.login-box-header {
    display: flex;
    /*justify-content: space-evenly;*/
    align-items: end;
    z-index: 1;
}

/*.login-box-header:before {
    content: "";
    background-image: url("/images/layout/arm-icon-w300h300.png");
    background-repeat: no-repeat;
    background-position-x: center;
    height: 12rem;
    width: 360px;
    opacity: 0.6;
    position: absolute;
}*/

.login-box-text {
    font-size: 4.5rem;
    color: white;
    display: flex;
    align-items: baseline;
    line-height: 6rem;
    text-shadow: 0 1px 0 #000,
        0 2px 0 #000,
        0 3px 0 #000,
        0 4px 0 #000,
        0 5px 0 #000,
        0 6px 1px rgba(0,0,0,.1),
        0 0 5px rgba(0,0,0,.1),
        0 1px 3px rgba(0,0,0,.3),
        0 3px 5px rgba(0,0,0,.2),
        0 5px 10px rgba(0,0,0,.25),
        0 10px 10px rgba(0,0,0,.2),
        0 20px 20px rgba(0,0,0,.15);
    z-index: 1;
}

.initals {
    font-family: Canterbury;
    font-size: 6rem;
    color: crimson;
}

.login-text {
    font-family: Canterbury;
}

.login-arm-logo {
    position: absolute;
    background-image: url("/images/layout/arm-icon-w300h300.png");
    background-repeat: no-repeat;
}

select.project-select {
    border-bottom: 1px solid whitesmoke;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    background: transparent;
    background-clip: border-box;
    font-weight: 700;
    color: whitesmoke !important;
    padding: 8px;
    width: 100%;
    outline: none;

    /* nyíl eltüntetése a legtöbb böngészőben */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select.project-select option {
    color: black !important;
}

/* opcionális: saját "nyíl" ikon jobbra */
select.project-select::-ms-expand {
    display: none; /* IE/Edge nyíl eltüntetés */
}

.login-select-wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}

.login-select-wrapper::after {
    content: "▼"; /* kis nyíl ikon */
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: whitesmoke;
    pointer-events: none;
}
